> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kyckr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Lite Profile

> Retrieve basic company verification details including name, number, address, and status.

Basic company details are verified by ordering a Lite Profile. The Lite Profile includes (where present at the registry):

* Company Name
* Company Number
* Registered Address
* Registration or Foundation Date
* Registration Status
* Legal Form
* Company Activity
* Registration Authority

### Search

The first step in ordering a Lite Profile to search the registry to find the entity. The search  response will confirm that the entity is active and provide a unique identifier for that company in `id`. The `id` from the search response can then be used to order a Lite Profile.

### Order a Lite Profile

To order a Lite Profile, simply use the `id` field from the search as the resource identifier.

Below is an example of a Lite Profile for Kyckr pulled live from the registry. The Lite Profile was retrieved using the following URL GET request:

```curl theme={null}
curl --location 'https://api.kyckr.com/v2/lite/profile/GB|MTE2NTUyOTA/lite' \
--header 'Authorization: Bearer {{apiKey}}'
```

#### Response

```json theme={null}
{
    "correlationId": "455cd440f5ea4b7d940ab38e6ab4c1e1",
    "customerReference": "",
    "timeStamp": "2023-04-05T10:27:24.363606Z",
    "details": "Success",
    "data": {
        "activity": [
            {
                "code": "63120",
                "description": "Web portals",
                "type": "Primary"
            }
        ],
        "address": {
            "fullAddress": "Kemp House, 160 City Road, London, United Kingdom, EC1V 2NX",
            "buildingName": "Kemp House",
            "streetName": "160 City Road",
            "city": "London",
            "postcode": "EC1V 2NX",
            "country": "United Kingdom"
        },
        "companyNumber": "11655290",
        "companyName": "KYCKR UK LIMITED",
        "foundationDate": {
            "original": "2018-11-01"
        },
        "legalForm": {
            "original": "ltd"
        },
        "legalStatus": {
            "original": "active"
        },
        "registrationAuthority": "Companies House, United Kingdom"
    }
}
```
